VANAMBURG-SEMPROG-SimpleGraph

Prerequisites

VANAMBURG-SEMPROG-SimpleGraph declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp0File-Slurp-9999.19121.88
JSON0JSON-2.90131.25
LWP::Simple0libwww-perl-6.08128.13
List::MoreUtils0List-MoreUtils-0.33131.25
Modern::Perl1.03Modern-Perl-1.20140107137.50
Moose0.93Moose-2.1210137.50
Moose::Role0Moose-2.1210137.50
Set::Scalar0Set-Scalar-1.29131.25
Test::More0Test-Simple-1.001003131.25
Text::CSV_XS0Text-CSV_XS-1.09137.50
URI::Escape0URI-1.64134.38

VANAMBURG-SEMPROG-SimpleGraph declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

VANAMBURG-SEMPROG-SimpleGraph declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375